
.slideshow {
  padding: 0;
  margin : 0 0 5px 0;
  float  : right;
  width  : 520px;
  height : 341px;
  background-color: #FFFFFF;
  overflow: hidden;
  position: relative;
}

.slideshow:after {
    content           : ".";
    display           : block;
    clear             : both;
    height            : 1px;
    visibility        : hidden;
}

.slideshow #slide {
  padding: 0;
  margin : 0 auto;
  display: block;
}

.slideshow #title {
  position: absolute;
  padding: 3px 16px;
  margin : 0;
  font-size: 11px;
  display: block;
  color: black;
  top: 321px;
  right: 0;
  text-align: right;
  background-color: white;
  background-color: rgba(255,255,255,0.5);
  width: 100%;
  height: 20px;
}

.slideshow #title #titletxt {
  color: black;
}

